package com.jasamedika.medifirst2000.vo;

import java.util.Date;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

/**
 *  class RekamDataPegawaiVO
 * 
 * @author Lukman Hakim
 */
public class RekamDataPegawaiCustomVO  extends BaseTransactionVO{
	private String nip;
	private String nama;
	private String kedudukan;
	private String detailKelompokJabatan;
	private Integer kedudukanId;
	private Date tanggalMeninggal;
	private String idFinger;
	private String kodeGapokId;
	private String Golongan;
	private Integer GolonganId;
	private Integer golonganPegawaiId;
	private Integer pensiun;
	private String tunjanganFungsional;
	private Integer tunjanganPapua;
	private Integer wilayahTerperinci;
	private Integer tunjanganUmum;
	private String statusKawin;
	private Integer statusKawinId;
	private String beras;
	private String sewaRumah;
	private String alamat; 
	private String kodePos; 
	private String bankRekeningAtasNama;
	private String bankRekeningNama;
	private String bankRekeningNomor;
	private String agama;
	private Integer agamaId;
	private String detailKategoryPegawai;
	private Integer detailKategoryPegawaiId;
	private String dokumen;
	private Integer dokumenId;
	private String eselon;
	private Integer eselonId;
	private String golonganDarah;
	private String unitKerja;
	private Integer golonganDarahId;
	private String jabatanFungsional;
	private Integer jabatanFungsionalId;
	private String jabatanInternal;
	private Integer jabatanInternalId;
	private String jabatanLamar;
	private Integer jabatanLamarId;
	private String jabatanStruktural;
	private Integer jabatanStrukturalId;
	private String jenisKelamin;
	private Integer jenisKelaminId;
	private String jenisPegawai;
	private Integer jenisPegawaiId;
	private String jenisPegawaiLamar;
	private Integer jenisPegawaiLamarId;
	private String kualifikasiJurusan;
	private Integer kualifikasiJurusanId;
	private String negara;
	private Integer negaraId;
	private String pangkat;
	private Integer pangkatId;
	private String pendidikan;
	private Integer pendidikanId;
	private String penghasilanTidakKenaPajak;
	private Integer penghasilanTidakKenaPajakId;
	private String gelarDepan;
	private String gelarBelakang;
	private String range;
	private Integer rangeId;
	private String ruangan;
	private Integer ruanganId;
	private String shiftKerja;
	private Integer shiftKerjaId;
	private String kategoryPegawai;
	private Integer kategoryPegawaiId;
	private String statusPegawai;
	private Integer statusPegawaiId;
	private String statusPerkawinanPegawai;
	private Integer statusPerkawinanPegawaiId;

	private String suku;
	private Integer sukuId;
	private String titlePasien;
	private Integer titlePasienId;
	private String typePegawai;
	private Integer typePegawaiId;
	private String namaKeluarga;
	private String namaLengkap;
	private String namaPanggilan;
	private String nikIntern;
	private String nipPns;

	private String noIdentitas;
	private String noCm;
	private Integer noStruk_TTujuanLastId;
	private String npwp;
	private String photoDiri;
	private short qPegawai;
	private Byte qtyAnak;
	private Byte qtyTanggungan;

	private Byte qtyTotalJiwa;
	private String statusRhesus;
	private String tempatLahir;
	private Double totalNilaiScore;
	private String email;

	private String emailAlternatif;
	private String noTlp;
	private String noHandphone;
	private Date tglkeluar;	
	private String noSip;
	private Date tglTerbitSip;
	private Date tglBerakhirSip;
	private String noStr;
	private Date tglTerbitStr;
	private Date tglBerakhirStr;

	private Date tglMasuk;
	private Date tglRetired;
	private Date tglLahir;
	private Date tglPensiun;
	private String noBPJS;
	
	private String satuanKerja;
	private Integer satuanKerjaId;

	private String rekanan;
	private Integer rekananId;
	private String periodePengajar;
	private String periodePengajarId;
	
	private Double grade;
	
	private Double nilaiJabatan;

	public String getNip() {
		return nip;
	}

	public void setNip(String nip) {
		this.nip = nip;
	}

	public String getNama() {
		return nama;
	}

	public void setNama(String nama) {
		this.nama = nama;
	}

	public String getKedudukan() {
		return kedudukan;
	}

	public void setKedudukan(String kedudukan) {
		this.kedudukan = kedudukan;
	}

	public String getDetailKelompokJabatan() {
		return detailKelompokJabatan;
	}

	public void setDetailKelompokJabatan(String detailKelompokJabatan) {
		this.detailKelompokJabatan = detailKelompokJabatan;
	}

	public Integer getKedudukanId() {
		return kedudukanId;
	}

	public void setKedudukanId(Integer kedudukanId) {
		this.kedudukanId = kedudukanId;
	}

	public Date getTanggalMeninggal() {
		return tanggalMeninggal;
	}

	public void setTanggalMeninggal(Date tanggalMeninggal) {
		this.tanggalMeninggal = tanggalMeninggal;
	}

	public String getIdFinger() {
		return idFinger;
	}

	public void setIdFinger(String idFinger) {
		this.idFinger = idFinger;
	}

	public String getKodeGapokId() {
		return kodeGapokId;
	}

	public void setKodeGapokId(String kodeGapokId) {
		this.kodeGapokId = kodeGapokId;
	}

	public String getGolongan() {
		return Golongan;
	}

	public void setGolongan(String golongan) {
		Golongan = golongan;
	}

	public Integer getGolonganId() {
		return GolonganId;
	}

	public void setGolonganId(Integer golonganId) {
		GolonganId = golonganId;
	}

	public Integer getGolonganPegawaiId() {
		return golonganPegawaiId;
	}

	public void setGolonganPegawaiId(Integer golonganPegawaiId) {
		this.golonganPegawaiId = golonganPegawaiId;
	}

	public Integer getPensiun() {
		return pensiun;
	}

	public void setPensiun(Integer pensiun) {
		this.pensiun = pensiun;
	}

	public String getTunjanganFungsional() {
		return tunjanganFungsional;
	}

	public void setTunjanganFungsional(String tunjanganFungsional) {
		this.tunjanganFungsional = tunjanganFungsional;
	}

	public Integer getTunjanganPapua() {
		return tunjanganPapua;
	}

	public void setTunjanganPapua(Integer tunjanganPapua) {
		this.tunjanganPapua = tunjanganPapua;
	}

	public Integer getWilayahTerperinci() {
		return wilayahTerperinci;
	}

	public void setWilayahTerperinci(Integer wilayahTerperinci) {
		this.wilayahTerperinci = wilayahTerperinci;
	}

	public Integer getTunjanganUmum() {
		return tunjanganUmum;
	}

	public void setTunjanganUmum(Integer tunjanganUmum) {
		this.tunjanganUmum = tunjanganUmum;
	}

	public String getStatusKawin() {
		return statusKawin;
	}

	public void setStatusKawin(String statusKawin) {
		this.statusKawin = statusKawin;
	}

	public Integer getStatusKawinId() {
		return statusKawinId;
	}

	public void setStatusKawinId(Integer statusKawinId) {
		this.statusKawinId = statusKawinId;
	}

	public String getBeras() {
		return beras;
	}

	public void setBeras(String beras) {
		this.beras = beras;
	}

	public String getSewaRumah() {
		return sewaRumah;
	}

	public void setSewaRumah(String sewaRumah) {
		this.sewaRumah = sewaRumah;
	}

	public String getAlamat() {
		return alamat;
	}

	public void setAlamat(String alamat) {
		this.alamat = alamat;
	}

	public String getKodePos() {
		return kodePos;
	}

	public void setKodePos(String kodePos) {
		this.kodePos = kodePos;
	}

	public String getBankRekeningAtasNama() {
		return bankRekeningAtasNama;
	}

	public void setBankRekeningAtasNama(String bankRekeningAtasNama) {
		this.bankRekeningAtasNama = bankRekeningAtasNama;
	}

	public String getBankRekeningNama() {
		return bankRekeningNama;
	}

	public void setBankRekeningNama(String bankRekeningNama) {
		this.bankRekeningNama = bankRekeningNama;
	}

	public String getBankRekeningNomor() {
		return bankRekeningNomor;
	}

	public void setBankRekeningNomor(String bankRekeningNomor) {
		this.bankRekeningNomor = bankRekeningNomor;
	}

	public String getAgama() {
		return agama;
	}

	public void setAgama(String agama) {
		this.agama = agama;
	}

	public Integer getAgamaId() {
		return agamaId;
	}

	public void setAgamaId(Integer agamaId) {
		this.agamaId = agamaId;
	}

	public String getDetailKategoryPegawai() {
		return detailKategoryPegawai;
	}

	public void setDetailKategoryPegawai(String detailKategoryPegawai) {
		this.detailKategoryPegawai = detailKategoryPegawai;
	}

	public Integer getDetailKategoryPegawaiId() {
		return detailKategoryPegawaiId;
	}

	public void setDetailKategoryPegawaiId(Integer detailKategoryPegawaiId) {
		this.detailKategoryPegawaiId = detailKategoryPegawaiId;
	}

	public String getDokumen() {
		return dokumen;
	}

	public void setDokumen(String dokumen) {
		this.dokumen = dokumen;
	}

	public Integer getDokumenId() {
		return dokumenId;
	}

	public void setDokumenId(Integer dokumenId) {
		this.dokumenId = dokumenId;
	}

	public String getEselon() {
		return eselon;
	}

	public void setEselon(String eselon) {
		this.eselon = eselon;
	}

	public Integer getEselonId() {
		return eselonId;
	}

	public void setEselonId(Integer eselonId) {
		this.eselonId = eselonId;
	}

	public String getGolonganDarah() {
		return golonganDarah;
	}

	public void setGolonganDarah(String golonganDarah) {
		this.golonganDarah = golonganDarah;
	}

	public String getUnitKerja() {
		return unitKerja;
	}

	public void setUnitKerja(String unitKerja) {
		this.unitKerja = unitKerja;
	}

	public Integer getGolonganDarahId() {
		return golonganDarahId;
	}

	public void setGolonganDarahId(Integer golonganDarahId) {
		this.golonganDarahId = golonganDarahId;
	}

	public String getJabatanFungsional() {
		return jabatanFungsional;
	}

	public void setJabatanFungsional(String jabatanFungsional) {
		this.jabatanFungsional = jabatanFungsional;
	}

	public Integer getJabatanFungsionalId() {
		return jabatanFungsionalId;
	}

	public void setJabatanFungsionalId(Integer jabatanFungsionalId) {
		this.jabatanFungsionalId = jabatanFungsionalId;
	}

	public String getJabatanInternal() {
		return jabatanInternal;
	}

	public void setJabatanInternal(String jabatanInternal) {
		this.jabatanInternal = jabatanInternal;
	}

	public Integer getJabatanInternalId() {
		return jabatanInternalId;
	}

	public void setJabatanInternalId(Integer jabatanInternalId) {
		this.jabatanInternalId = jabatanInternalId;
	}

	public String getJabatanLamar() {
		return jabatanLamar;
	}

	public void setJabatanLamar(String jabatanLamar) {
		this.jabatanLamar = jabatanLamar;
	}

	public Integer getJabatanLamarId() {
		return jabatanLamarId;
	}

	public void setJabatanLamarId(Integer jabatanLamarId) {
		this.jabatanLamarId = jabatanLamarId;
	}

	public String getJabatanStruktural() {
		return jabatanStruktural;
	}

	public void setJabatanStruktural(String jabatanStruktural) {
		this.jabatanStruktural = jabatanStruktural;
	}

	public Integer getJabatanStrukturalId() {
		return jabatanStrukturalId;
	}

	public void setJabatanStrukturalId(Integer jabatanStrukturalId) {
		this.jabatanStrukturalId = jabatanStrukturalId;
	}

	public String getJenisKelamin() {
		return jenisKelamin;
	}

	public void setJenisKelamin(String jenisKelamin) {
		this.jenisKelamin = jenisKelamin;
	}

	public Integer getJenisKelaminId() {
		return jenisKelaminId;
	}

	public void setJenisKelaminId(Integer jenisKelaminId) {
		this.jenisKelaminId = jenisKelaminId;
	}

	public String getJenisPegawai() {
		return jenisPegawai;
	}

	public void setJenisPegawai(String jenisPegawai) {
		this.jenisPegawai = jenisPegawai;
	}

	public Integer getJenisPegawaiId() {
		return jenisPegawaiId;
	}

	public void setJenisPegawaiId(Integer jenisPegawaiId) {
		this.jenisPegawaiId = jenisPegawaiId;
	}

	public String getJenisPegawaiLamar() {
		return jenisPegawaiLamar;
	}

	public void setJenisPegawaiLamar(String jenisPegawaiLamar) {
		this.jenisPegawaiLamar = jenisPegawaiLamar;
	}

	public Integer getJenisPegawaiLamarId() {
		return jenisPegawaiLamarId;
	}

	public void setJenisPegawaiLamarId(Integer jenisPegawaiLamarId) {
		this.jenisPegawaiLamarId = jenisPegawaiLamarId;
	}

	public String getKualifikasiJurusan() {
		return kualifikasiJurusan;
	}

	public void setKualifikasiJurusan(String kualifikasiJurusan) {
		this.kualifikasiJurusan = kualifikasiJurusan;
	}

	public Integer getKualifikasiJurusanId() {
		return kualifikasiJurusanId;
	}

	public void setKualifikasiJurusanId(Integer kualifikasiJurusanId) {
		this.kualifikasiJurusanId = kualifikasiJurusanId;
	}

	public String getNegara() {
		return negara;
	}

	public void setNegara(String negara) {
		this.negara = negara;
	}

	public Integer getNegaraId() {
		return negaraId;
	}

	public void setNegaraId(Integer negaraId) {
		this.negaraId = negaraId;
	}

	public String getPangkat() {
		return pangkat;
	}

	public void setPangkat(String pangkat) {
		this.pangkat = pangkat;
	}

	public Integer getPangkatId() {
		return pangkatId;
	}

	public void setPangkatId(Integer pangkatId) {
		this.pangkatId = pangkatId;
	}

	public String getPendidikan() {
		return pendidikan;
	}

	public void setPendidikan(String pendidikan) {
		this.pendidikan = pendidikan;
	}

	public Integer getPendidikanId() {
		return pendidikanId;
	}

	public void setPendidikanId(Integer pendidikanId) {
		this.pendidikanId = pendidikanId;
	}

	public String getPenghasilanTidakKenaPajak() {
		return penghasilanTidakKenaPajak;
	}

	public void setPenghasilanTidakKenaPajak(String penghasilanTidakKenaPajak) {
		this.penghasilanTidakKenaPajak = penghasilanTidakKenaPajak;
	}

	public Integer getPenghasilanTidakKenaPajakId() {
		return penghasilanTidakKenaPajakId;
	}

	public void setPenghasilanTidakKenaPajakId(Integer penghasilanTidakKenaPajakId) {
		this.penghasilanTidakKenaPajakId = penghasilanTidakKenaPajakId;
	}

	public String getGelarDepan() {
		return gelarDepan;
	}

	public void setGelarDepan(String gelarDepan) {
		this.gelarDepan = gelarDepan;
	}

	public String getGelarBelakang() {
		return gelarBelakang;
	}

	public void setGelarBelakang(String gelarBelakang) {
		this.gelarBelakang = gelarBelakang;
	}

	public String getRange() {
		return range;
	}

	public void setRange(String range) {
		this.range = range;
	}

	public Integer getRangeId() {
		return rangeId;
	}

	public void setRangeId(Integer rangeId) {
		this.rangeId = rangeId;
	}

	public String getRuangan() {
		return ruangan;
	}

	public void setRuangan(String ruangan) {
		this.ruangan = ruangan;
	}

	public Integer getRuanganId() {
		return ruanganId;
	}

	public void setRuanganId(Integer ruanganId) {
		this.ruanganId = ruanganId;
	}

	public String getShiftKerja() {
		return shiftKerja;
	}

	public void setShiftKerja(String shiftKerja) {
		this.shiftKerja = shiftKerja;
	}

	public Integer getShiftKerjaId() {
		return shiftKerjaId;
	}

	public void setShiftKerjaId(Integer shiftKerjaId) {
		this.shiftKerjaId = shiftKerjaId;
	}

	public String getKategoryPegawai() {
		return kategoryPegawai;
	}

	public void setKategoryPegawai(String kategoryPegawai) {
		this.kategoryPegawai = kategoryPegawai;
	}

	public Integer getKategoryPegawaiId() {
		return kategoryPegawaiId;
	}

	public void setKategoryPegawaiId(Integer kategoryPegawaiId) {
		this.kategoryPegawaiId = kategoryPegawaiId;
	}

	public String getStatusPegawai() {
		return statusPegawai;
	}

	public void setStatusPegawai(String statusPegawai) {
		this.statusPegawai = statusPegawai;
	}

	public Integer getStatusPegawaiId() {
		return statusPegawaiId;
	}

	public void setStatusPegawaiId(Integer statusPegawaiId) {
		this.statusPegawaiId = statusPegawaiId;
	}

	public String getStatusPerkawinanPegawai() {
		return statusPerkawinanPegawai;
	}

	public void setStatusPerkawinanPegawai(String statusPerkawinanPegawai) {
		this.statusPerkawinanPegawai = statusPerkawinanPegawai;
	}

	public Integer getStatusPerkawinanPegawaiId() {
		return statusPerkawinanPegawaiId;
	}

	public void setStatusPerkawinanPegawaiId(Integer statusPerkawinanPegawaiId) {
		this.statusPerkawinanPegawaiId = statusPerkawinanPegawaiId;
	}

	public String getSuku() {
		return suku;
	}

	public void setSuku(String suku) {
		this.suku = suku;
	}

	public Integer getSukuId() {
		return sukuId;
	}

	public void setSukuId(Integer sukuId) {
		this.sukuId = sukuId;
	}

	public String getTitlePasien() {
		return titlePasien;
	}

	public void setTitlePasien(String titlePasien) {
		this.titlePasien = titlePasien;
	}

	public Integer getTitlePasienId() {
		return titlePasienId;
	}

	public void setTitlePasienId(Integer titlePasienId) {
		this.titlePasienId = titlePasienId;
	}

	public String getTypePegawai() {
		return typePegawai;
	}

	public void setTypePegawai(String typePegawai) {
		this.typePegawai = typePegawai;
	}

	public Integer getTypePegawaiId() {
		return typePegawaiId;
	}

	public void setTypePegawaiId(Integer typePegawaiId) {
		this.typePegawaiId = typePegawaiId;
	}

	public String getNamaKeluarga() {
		return namaKeluarga;
	}

	public void setNamaKeluarga(String namaKeluarga) {
		this.namaKeluarga = namaKeluarga;
	}

	public String getNamaLengkap() {
		return namaLengkap;
	}

	public void setNamaLengkap(String namaLengkap) {
		this.namaLengkap = namaLengkap;
	}

	public String getNamaPanggilan() {
		return namaPanggilan;
	}

	public void setNamaPanggilan(String namaPanggilan) {
		this.namaPanggilan = namaPanggilan;
	}

	public String getNikIntern() {
		return nikIntern;
	}

	public void setNikIntern(String nikIntern) {
		this.nikIntern = nikIntern;
	}

	public String getNipPns() {
		return nipPns;
	}

	public void setNipPns(String nipPns) {
		this.nipPns = nipPns;
	}

	public String getNoIdentitas() {
		return noIdentitas;
	}

	public void setNoIdentitas(String noIdentitas) {
		this.noIdentitas = noIdentitas;
	}

	public String getNoCm() {
		return noCm;
	}

	public void setNoCm(String noCm) {
		this.noCm = noCm;
	}

	public Integer getNoStruk_TTujuanLastId() {
		return noStruk_TTujuanLastId;
	}

	public void setNoStruk_TTujuanLastId(Integer noStruk_TTujuanLastId) {
		this.noStruk_TTujuanLastId = noStruk_TTujuanLastId;
	}

	public String getNpwp() {
		return npwp;
	}

	public void setNpwp(String npwp) {
		this.npwp = npwp;
	}

	public String getPhotoDiri() {
		return photoDiri;
	}

	public void setPhotoDiri(String photoDiri) {
		this.photoDiri = photoDiri;
	}

	public short getqPegawai() {
		return qPegawai;
	}

	public void setqPegawai(short qPegawai) {
		this.qPegawai = qPegawai;
	}

	public Byte getQtyAnak() {
		return qtyAnak;
	}

	public void setQtyAnak(Byte qtyAnak) {
		this.qtyAnak = qtyAnak;
	}

	public Byte getQtyTanggungan() {
		return qtyTanggungan;
	}

	public void setQtyTanggungan(Byte qtyTanggungan) {
		this.qtyTanggungan = qtyTanggungan;
	}

	public Byte getQtyTotalJiwa() {
		return qtyTotalJiwa;
	}

	public void setQtyTotalJiwa(Byte qtyTotalJiwa) {
		this.qtyTotalJiwa = qtyTotalJiwa;
	}

	public String getStatusRhesus() {
		return statusRhesus;
	}

	public void setStatusRhesus(String statusRhesus) {
		this.statusRhesus = statusRhesus;
	}

	public String getTempatLahir() {
		return tempatLahir;
	}

	public void setTempatLahir(String tempatLahir) {
		this.tempatLahir = tempatLahir;
	}

	public Double getTotalNilaiScore() {
		return totalNilaiScore;
	}

	public void setTotalNilaiScore(Double totalNilaiScore) {
		this.totalNilaiScore = totalNilaiScore;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public String getEmailAlternatif() {
		return emailAlternatif;
	}

	public void setEmailAlternatif(String emailAlternatif) {
		this.emailAlternatif = emailAlternatif;
	}

	public String getNoTlp() {
		return noTlp;
	}

	public void setNoTlp(String noTlp) {
		this.noTlp = noTlp;
	}

	public String getNoHandphone() {
		return noHandphone;
	}

	public void setNoHandphone(String noHandphone) {
		this.noHandphone = noHandphone;
	}

	public Date getTglkeluar() {
		return tglkeluar;
	}

	public void setTglkeluar(Date tglkeluar) {
		this.tglkeluar = tglkeluar;
	}

	public String getNoSip() {
		return noSip;
	}

	public void setNoSip(String noSip) {
		this.noSip = noSip;
	}

	public Date getTglTerbitSip() {
		return tglTerbitSip;
	}

	public void setTglTerbitSip(Date tglTerbitSip) {
		this.tglTerbitSip = tglTerbitSip;
	}

	public Date getTglBerakhirSip() {
		return tglBerakhirSip;
	}

	public void setTglBerakhirSip(Date tglBerakhirSip) {
		this.tglBerakhirSip = tglBerakhirSip;
	}

	public String getNoStr() {
		return noStr;
	}

	public void setNoStr(String noStr) {
		this.noStr = noStr;
	}

	public Date getTglTerbitStr() {
		return tglTerbitStr;
	}

	public void setTglTerbitStr(Date tglTerbitStr) {
		this.tglTerbitStr = tglTerbitStr;
	}

	public Date getTglBerakhirStr() {
		return tglBerakhirStr;
	}

	public void setTglBerakhirStr(Date tglBerakhirStr) {
		this.tglBerakhirStr = tglBerakhirStr;
	}

	public Date getTglMasuk() {
		return tglMasuk;
	}

	public void setTglMasuk(Date tglMasuk) {
		this.tglMasuk = tglMasuk;
	}

	public Date getTglRetired() {
		return tglRetired;
	}

	public void setTglRetired(Date tglRetired) {
		this.tglRetired = tglRetired;
	}

	public Date getTglLahir() {
		return tglLahir;
	}

	public void setTglLahir(Date tglLahir) {
		this.tglLahir = tglLahir;
	}

	public Date getTglPensiun() {
		return tglPensiun;
	}

	public void setTglPensiun(Date tglPensiun) {
		this.tglPensiun = tglPensiun;
	}

	public String getNoBPJS() {
		return noBPJS;
	}

	public void setNoBPJS(String noBPJS) {
		this.noBPJS = noBPJS;
	}

	public String getSatuanKerja() {
		return satuanKerja;
	}

	public void setSatuanKerja(String satuanKerja) {
		this.satuanKerja = satuanKerja;
	}

	public Integer getSatuanKerjaId() {
		return satuanKerjaId;
	}

	public void setSatuanKerjaId(Integer satuanKerjaId) {
		this.satuanKerjaId = satuanKerjaId;
	}

	public String getRekanan() {
		return rekanan;
	}

	public void setRekanan(String rekanan) {
		this.rekanan = rekanan;
	}

	public Integer getRekananId() {
		return rekananId;
	}

	public void setRekananId(Integer rekananId) {
		this.rekananId = rekananId;
	}

	public String getPeriodePengajar() {
		return periodePengajar;
	}

	public void setPeriodePengajar(String periodePengajar) {
		this.periodePengajar = periodePengajar;
	}

	public String getPeriodePengajarId() {
		return periodePengajarId;
	}

	public void setPeriodePengajarId(String periodePengajarId) {
		this.periodePengajarId = periodePengajarId;
	}

	public Double getGrade() {
		return grade;
	}

	public void setGrade(Double grade) {
		this.grade = grade;
	}

	public Double getNilaiJabatan() {
		return nilaiJabatan;
	}

	public void setNilaiJabatan(Double nilaiJabatan) {
		this.nilaiJabatan = nilaiJabatan;
	}	
}